# 测试环境配置
NUXT_PUBLIC_API_BASE=http://172.16.100.99:8005
NUXT_PUBLIC_API_COLLECT_CODE=https://auction-test.szjixun.cn
NUXT_PUBLIC_WS_URL=ws://test-ws.example.com
NUXT_API_SECRET=test-secret
NUXT_PUBLIC_SOCKET_URL=ws://172.16.100.99:8005
# 阿里云播放器配置
NUXT_PUBLIC_PLAYER_SOURCE=artc://live-pull-sh-01.szjixun.cn/live/live?auth_key=1737080180-0-0-42ad4cf26ba26eee78ca7de9c524d1e0